class CreateDataFileCategories < ActiveRecord::Migration[6.0]
  def change
    create_table :data_file_categories do |t|
      t.string       :name
      t.string       :slug
      t.integer      :parent_id

      t.timestamps
    end
  end
end
